## node-es6-symbol 3.1.1

=== debian/changelog ===
node-es6-symbol (3.1.1-1) unstable; urgency=low

  * Initial release (Closes: #875737)

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Sep 2017 13:25:47 +0530
