=== debian/control ===
Source: node-es6-symbol
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/medikoo/es6-symbol#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es6-symbol.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es6-symbol.git

Package: node-es6-symbol
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d (>= 1)
 , node-es5-ext (>= 0.10.14)
Description: ECMAScript 6 Symbol polyfill
 This module provides Symbols in ECMAScript 6 if the native JavaScript
 environment has not implemented it.
 .
 Node.js is an event-based server-side JavaScript engine.
