=== debian/tests/control ===
Tests: require
Depends: node-es6-symbol
