=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-es6-symbol-$1.tar.gz/ \
 https://github.com/medikoo/es6-symbol/tags .*/archive/v?([\d\.]+).tar.gz
