## node-es6-symbol 3.1.3%2B~cs3.11.0

=== debian/changelog ===
node-es6-symbol (3.1.3+~cs3.11.0-1) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 3.1.3+~cs3.11.0, updates:
    + ext 1.6.0
    + type 2.5.0
  * Update test

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 20:34:23 +0100

node-es6-symbol (3.1.3+~cs3.5.0-1) unstable; urgency=medium

  * Team upload

  [ Abraham Raji ]
  * New upstream version 3.1.3
  * Changed install path to usr/share/ in debian/install
  * Bumped Debhelper compat version to 12
  * Bumped standards version to 4.5.0
  * No root required
  * Changed to debhelper-compat and bumped version to 12
  * Changed from Anonscm to Salsa
  * whitespaces fix
  * Added Upstream Metadata file
  * changed copyright url to https
  * Corrected a spacing error
  * Changed section to javascript

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Update url
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs auto install
  * Embed ext and type
  * New upstream version 3.1.3+~cs3.5.0
  * Update dependencies
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 08:57:29 +0100
