## node-es6-symbol 3.1.3+~cs3.5.0

=== debian/control ===
Source: node-es6-symbol
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-d <!nocheck>
 , node-sinon <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-es6-symbol
Vcs-Git: https://salsa.debian.org/js-team/node-es6-symbol.git
Homepage: https://github.com/medikoo/es6-symbol
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-es6-symbol
Architecture: all
Depends: ${misc:Depends}
 , node-d
Provides: ${nodejs:Provides}
Description: ECMAScript 6 Symbol polyfill
 This module provides Symbols in ECMAScript 6 if the native JavaScript
 environment has not implemented it.
 .
 Node.js is an event-based server-side JavaScript engine.
